﻿body 
{
    background: #1d2c7f url('images/bg.jpg') repeat top left;
    font: 10pt Verdana;
    color: #2c46d2;
    margin-top: 0px;
}

/* #################### LAYOUT */

#container, #headerTop, #header, #footer
{
    width: 750px;
}

#container
{
    margin-left: auto;
    margin-right: auto;
    background-color: #fbe110;
}

#headerTop
{
    background: #fbcc10 url('images/headerTopBg.jpg') repeat-x top left;
    height: 24px;
}

#header
{
    height: 141px;
    background: #fbcc10 url('images/headerBg.jpg') repeat-x top left;
}

#logo
{
    float: right;
    width: 293px;
    height: 141px;
}

#menu
{
    padding-left: 14px;
    float: left;
    height: 140px;
    padding-top: 1px;
    width: 413px;
}

#contentLeft, #contentLeftDetails
{    
    padding-left: 10px;
    float: left;
    margin-top: 20px;
    clear: both;
}

#contentLeft
{
    width: 365px;
}

#contentLeftDetails
{
    width: 490px;
}

#contentRight, #contentRightDetails
{    
    padding-right: 10px;
    margin-top: 20px;
    float: right;
}

#contentRight
{
    width: 365px;
}

#contentRightDetails
{
    width: 240px;
}

#content
{
    width: 710px;
    padding: 20px;
}

#footer
{    
    color: White;
    font: italic 8pt Verdana;
    text-align: center;
    background-color: #1d2c7f;
    clear: both;
    padding-top: 10px;
}

#rptButtons
{
    width: 730px;
    text-align: center;
}

#contact
{
    border: solid 1px #fcec69; 
    padding: 4px;
}

/* #################### Text */

h1
{
    color: #172da6;
    font: bold 12pt verdana;
    margin: 4px;
}

.whiteBold
{
    font: bold 10pt verdana;
    color: #ffffff;
}

h2, .title
{
    color: #172da6;
    font: bold 10pt verdana;
    margin: 4px;
}

p
{
    margin: 8px;
}

/* #################### Links */

a.footer
{
    color: #fea003;
}

a:hover
{
    color: #ffffff;
}

/* #################### Details Page div's */

.itemName
{
    width: 150px;
    background-color: #fdc30a;
    font: Bold 10pt Verdana;
}

.itemAlt
{
    background-color: #1e319a;
}

.item
{
    margin: 6px;
    padding: 2px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffff;
    border: solid 1px black;
    margin-left: auto;
    margin-right: auto;
}

/* #################### Lists */

li
{
    padding: 2px;
}